## mlo:GeoBoundingBox mlo:GeoBoundingBox |

## Description

Bounding box for a region in the space, defined with 2 points in 2D. We assume that the box is always aligned with parallels and meridians.

This class is deprecated.

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            nie:InformationElement
            ╰── mlo:GeoBoundingBox
                ├── mlo:LocationBoundingBox
                ╰── mlo:Route

## Properties

### The `“mlo:bbSouthEast”` property

    “mlo:bbSouthEast”          mlo:GeoPoint

South east corner of a bounding box. The GeoPoint is interpreted in 2D

Number of possible elements per resource (Cardinality): Unlimited

This property is deprecated.

### The `“mlo:bbNorthWest”` property

    “mlo:bbNorthWest”          mlo:GeoPoint

North west corner of a bounding box. The GeoPoint is interpreted in 2D

Number of possible elements per resource (Cardinality): Unlimited

This property is deprecated.